@charset "UTF-8";
/* CSS Document */
.roomList .item {
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.classNote {
  padding-bottom: 10px;
  font-size: 15px;
  line-height: 1.8;
  color: #666666;
  text-align: center;
}

.roomList {
  margin: 0 -15px;
}

.roomList li {
  padding: 0 15px 30px 15px;
}

.roomList .item {
  -webkit-box-shadow: 0px 2px 30px rgba(0, 0, 0, 0.02);
          box-shadow: 0px 2px 30px rgba(0, 0, 0, 0.02);
}

.roomList .item:hover {
  -webkit-box-shadow: 0px 2px 50px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 2px 50px rgba(0, 0, 0, 0.1);
}

.roomList .item:hover img {
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
}

.roomList .Img {
  position: relative;
  overflow: hidden;
}

.roomList .Img img {
  display: block;
  width: 100%;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: all ease-out 2s;
  -o-transition: all ease-out 2s;
  transition: all ease-out 2s;
}

.roomList .Txt {
  padding: 15px;
  text-align: center;
  background-color: #fff;
}

.roomList .Txt h3 a {
  display: block;
  font-size: 20px;
  font-weight: 400;
  color: #666666;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}

.roomList .Txt h3 a:hover {
  color: #B49D62;
}

.roomList .Txt p {
  height: 60px;
  padding-top: 10px;
  font-size: 14px;
  line-height: 1.8;
  color: #666;
}

/******內頁******/
.contentBox .leftBox h3 {
  margin: 10px 0 20px 0;
  border: none;
}

.contentBox .Img img {
  display: block;
  width: 100%;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.contentBox .link {
  margin-bottom: 40px;
}

.contentBox .link a {
  display: inline-block;
  padding: 10px 15px;
  font-size: 16px;
  color: #FFF;
  -webkit-box-shadow: 2px 2px 2px #CCC;
          box-shadow: 2px 2px 2px #CCC;
  border-radius: 3px;
  text-align: center;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}

@media (max-width: 1023px) {
  .contentBox .leftBox {
    padding: 0 0 30px 0;
  }
}
